/*** Overall MovingBoxes Slider ***/
#slider {
	width: 1200px;
	padding-top: 0px;
}
#slider li {
	width: 600px;
}
.slider-second #slider li {
	width: 150px;
}
.mb-wrapper {
	margin: 0 auto 0px;
	position: relative;
	left: 0;
	top: 0;
	height: 458px;
}
/* Panel Wrapper */
.mb-slider, .mb-scroll {
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	position: relative;
	left: 0;
	top: 0;
	/***(>'-')> Control Panel Font size here <('-'<)***/
	font-size: 18px;
}
/* active slider border highlight */
.mb-active-slider {
	border-color: #333;
}
/*** Slider panel ***/
.mb-slider .mb-panel {
	margin: 0;
	padding: 20px;
	display: block;
	cursor: pointer;
	float: left;
	list-style: none;
	height: 418px !important;
}
/* Cursor to arrow over current panel, pointer for all others,
change .current class name using plugin option, currentPanel : 'current' */

.mb-slider .mb-panel.current {
	cursor: auto;
}
.mb-slider .mb-panel.current div {
	display: block;
	opacity: 1;
}
/*** Inside the panel ***/
.mb-inside {
	padding: 10px;
	text-align: center;
	opacity: 0.5
}
.mb-inside div {
	position: relative;
	width: 404px;
	margin: 0px auto;
	padding: 50px 0px;
	top: -290px;
	background: url(../img/bg-slider.png) repeat left top;
	color: #fff;
	display: none;
	border: 1px solid #fff;
}
.mb-inside div h2 {
	font-size: 30px;
	color: #fff;
	font-weight: lighter
}
.mb-inside div p {
	margin-bottom: 0px;
	font-size: 16px;
	font-weight: lighter;
	text-align: center;
}
.mb-inside * {
	max-width: 100%;
}
/*** Left & Right Navigation Arrows ***/
a.mb-scrollButtons {
	display: block;
	width: 68px;
	height: 68px;
	position: absolute;
	top: 50%;
	margin-top: -29px; /* if you change the arrow images, you may have to adjust this (1/2 height of arrow image) */
	cursor: pointer;
	text-decoration: none;
	outline: 0;
	border: 0;
}
a.mb-scrollButtons.mb-left {
	background: url(../img/arrow-left.gif) no-repeat left top;
	left: 0px;
	z-index: 100;
}
a.mb-scrollButtons.mb-right {
	background: url(../img/arrow-right.gif) no-repeat left top;
	right: 0px;
	z-index: 100;
}
a.mb-scrollButtons.mb-left:hover {
	background-position: left bottom;
}
a.mb-scrollButtons.mb-right:hover {
	background-position: right bottom;
}
a.mb-scrollButtons.disabled {
/*	display: none;
*/}
.mb-left-shadow, .mb-right-shadow {
	display: none;
}
/*** Controls added below the panels ***/
.mb-controls {
	position: relative;
	top: -80px;
	z-index: 100;
	text-align: center;
}
.mb-controls a {
	color: #fff;
	display: inline-block;
	text-decoration: none;
	padding: 2px;
	margin: 0 5px 0 0;
	outline: 0;
	opacity: 0.5
}
.mb-controls a:hover {
	opacity: 0.8
}
.mb-controls a.current {
	color: white;
	opacity: 0.8
}
.mb-active-slider .mb-controls {
}
/*slider second*/

.slider-second {
	margin: 35px 0px;
	padding:0px 18px;
}
.slider-second h3 {
	text-align: center;
	font-size:18px;
	margin-bottom:15px;
	text-transform: uppercase;
}
.slider-second a {
	text-decoration:none;}
.slider-second #slider {
	width: 800px;
	padding-left: 0px !important;
}
.slider-second .mb-wrapper {
	height: 170px;
}
.slider-second .mb-slider .mb-panel {
	padding: 5px;
	height: 185px !important;
}
.slider-second .mb-inside {
	opacity: 1;
}
.slider-second .mb-inside div {
	position: static;
	width: auto;
	padding: 0px;
	top: 0px;
	background: none;
	color: #000;
	display: block;
	border: none;
}
.slider-second .mb-inside div p {
	font-size: 14px;
}
.slider-second a.mb-scrollButtons {
	width: 18px;
	height: 30px;
	background-image: url(../img/arrow-article.png);
	background-repeat: no-repeat;
}
.slider-second a.mb-scrollButtons:hover {
	background-image: url(../img/arrow-article-hover.png);
}
.slider-second a.mb-scrollButtons.mb-left {
	background-position: left top;
	left: -30px;
}
.slider-second a.mb-scrollButtons.mb-right {
	background-position: right top;
	right: -30px;
}
.slider-second .mb-controls {
	display: none
}
